Error with Rad2Refl_SLSTR on 2020 data

Hi all,

I’m exporting SLSTR data using gpt with a .xml file. It worked fine on scenes before 2019 but on 2020 scenes I get the following error:
“Error: [NodeId: Rad2Refl_SLSTR] Sensor ‘SLSTR 500m’ not compliant with input product. Please check your selection.”

I went through this post as well as this issue but I think I’m not going in the right direction as everything is fine in 2018 and 2019.

I use the SNAP version specified here.

Thank you in advance for your help!

Adrien

Are there not others having this issue?

That’s a known issue: https://senbox.atlassian.net/browse/SIIITBX-328
It will be fixed with the next SNAP release in the comming weeks.

Yes, you’re not alone.

Hello @marpet, let us know when the “coming weeks” become a date :wink:

All good here, thanks @marpet!

1 Like